Bug 739990 - [abrt] gnome-shell-3.1.91-2.fc16: __srandom: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.1.91-2.fc16: __srandom: Process /usr/bin/gnome-shell was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7ef0dc7e112c57b1f5783a2ea2a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 15:53 UTC by Marek Michał Mazur
Modified: 2013-02-13 19:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:54:21 UTC


Attachments (Terms of Use)
File: dso_list (21.33 KB, text/plain)
2011-09-20 15:53 UTC, Marek Michał Mazur
no flags Details
File: maps (83.78 KB, text/plain)
2011-09-20 15:53 UTC, Marek Michał Mazur
no flags Details
File: backtrace (31.93 KB, text/plain)
2011-09-20 15:53 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-20 15:53:08 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I haven't done anything special...
crash_function: __srandom
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun Sep 18 15:31:06 2011
uid:            1000
username:       marek

backtrace:      Text file, 32696 bytes
dso_list:       Text file, 21838 bytes
maps:           Text file, 85789 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:ae4bf5403a831e9fe1cee0b0f0983ea5e47d9424
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9fcba39a4568a62204fc15ef0578380d559f3487
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:4953d1f613914126bccceb3cb96386647ffba9df
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:9a2e20ce43971e49ba6a8acdc561758010387d2a
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:8a0fa3bfb978840f3ef69f5304550a52af424cdf
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:e21d62a3622c3edb824299d83be75df8fdddbe53
:1f94f1fd8a8c43e37d0ae19299874277826f912d
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:a2748a35d28f083d729359d9c06bc85158408ee3
:e2b3a06990e95933b6c8b6a014508f4d9f94a22c
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d259fe789e680cd21e9b19ba428ee3e4313f0f8f
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:022da052975093368daac7c4e8e95101bfc78495
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:cee7ad3a544eb300ed6217f824ab42e0ab61c0f8
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:5191ac21aa089b176402034fe00f04c768039132
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:3d0cbe614dedcba0c51969d216cf8466f9f7f1d5
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:4b747dd3312cecbadb71914273990cce1a849421
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:d98effe16005167bb9e025c7a945702c35e4f1dc
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:353eda72c34b933069faf81f463309466e8df504
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:09dbc3365e94ff510726564aaff0a38dfc7431af
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5247a7f9a168452af14f0cb565c9260ff91c226b
:99745aea093d045c4540ad54749678081eb09af8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:0628928692f36cca1aebd730bc231b065a9f89d1
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:a809607595afde62f7e128e169b725a87b70727c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:2b4ba01c4ea1f14506cfc1b6d47ca6a84135f5e9
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:3be6d28cb353147c5185ff70372c02ab570be6b1
:2e57f064e6b8210780051d7eeeb8531faafaee20
:4973df30501f6507f399f094614f6d430c8a1317
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:1f1f426ff06629088badaeb1bdca35665280c051
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:d8d0bb9fd866812d281ed632493130880018e7a1
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:c1981362f321081ab020ebe1da49c2f067730c9a
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e516f0a10b92388efd3a94d900000025-1316352311.327857-1293592699
:GNOME_KEYRING_CONTROL=/tmp/keyring-nvaGRs
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1446
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-K5OEKnRlO0,guid=b44932719654140b75ba2da50000004e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-marek-RQBrHw/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1450,unix/unix:/tmp/.ICE-unix/1450
:GPG_AGENT_INFO=/tmp/keyring-nvaGRs/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-nvaGRs/ssh
:DESKTOP_AUTOSTART_ID=1037a4aff3dad026e131635231494896500000014500000

smolt_data:
:
:
:General
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: pl_PL.UTF-8
:Platform: x86_64
:BogoMIPS: 4400.51
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:CPU Stepping: 1
:CPU Family: 17
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3264
:System Swap: 8191
:Vendor: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 5179618 4561298 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 337053 311453 128016 127704 127704
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 58427829 57019229 0 0 0
:

var_log_messages:
:Sep 14 17:13:48 fedora gnome-session[1239]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 14 17:13:50 fedora gnome-session[1239]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 17:13:51 fedora gnome-session[1239]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 17:13:51 fedora gnome-session[1239]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 17:13:51 fedora gnome-session[1239]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 17:13:51 fedora gnome-session[1239]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 14 17:13:51 fedora gnome-session[1239]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 14 17:13:51 fedora gnome-session[1239]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 14 17:13:57 fedora gnome-session[1239]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1071782215472f837713160132317732800000012390000
:Sep 14 17:13:59 fedora gnome-session[1239]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 17:14:03 fedora dbus-daemon[1028]: ** (polkitd:1063): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 17:15:57 fedora gnome-session[1239]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x1f90210 [gnome-shell 1071782215472f837713160132317732800000012390000]'
:Sep 14 17:15:57 fedora gnome-session[1239]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x1f90210 [gnome-shell 1071782215472f837713160132317732800000012390000]'
:Sep 14 17:15:57 fedora gnome-session[1239]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x1f90210 [gnome-shell 1071782215472f837713160132317732800000012390000])
:Sep 14 17:16:20 fedora dbus-daemon[1028]: dbus[1028]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=938 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.66" (uid=1000 pid=1586 comm="/usr/bin/gnome-shell ")
:Sep 14 17:16:20 fedora dbus[1028]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=938 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.66" (uid=1000 pid=1586 comm="/usr/bin/gnome-shell ")
:Sep 14 17:16:21 fedora dbus-daemon[1028]: ** (polkitd:1063): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.68 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 23:36:58 fedora gnome-session[1265]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 14 23:37:00 fedora gnome-session[1265]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 14 23:37:06 fedora gnome-session[1265]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10ecfa955be9cf23e5131603622020476100000012650000
:Sep 14 23:37:08 fedora gnome-session[1265]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 23:37:13 fedora dbus-daemon[1048]: ** (polkitd:1088): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 23:37:43 fedora gnome-session[1265]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x1990a10 [gnome-shell 10ecfa955be9cf23e5131603622020476100000012650000]'
:Sep 14 23:37:43 fedora gnome-session[1265]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x1990a10 [gnome-shell 10ecfa955be9cf23e5131603622020476100000012650000]'
:Sep 14 23:37:43 fedora gnome-session[1265]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x1990a10 [gnome-shell 10ecfa955be9cf23e5131603622020476100000012650000])
:Sep 14 23:38:06 fedora dbus[1048]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=959 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=1000 pid=1607 comm="/usr/bin/gnome-shell ")
:Sep 14 23:38:06 fedora dbus-daemon[1048]: dbus[1048]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=959 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=1000 pid=1607 comm="/usr/bin/gnome-shell ")
:Sep 14 23:38:07 fedora dbus-daemon[1048]: ** (polkitd:1088): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.69 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 23:55:39 fedora gnome-session[2939]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 14 23:55:40 fedora gnome-session[2939]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 14 23:55:42 fedora gnome-session[2939]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10a84680feb2eae90b131603734015269700000029390000
:Sep 14 23:55:44 fedora gnome-session[2939]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 23:55:46 fedora dbus-daemon[1048]: ** (polkitd:1088): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.87 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 23:56:01 fedora gnome-session[2939]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0xe810e0 [gnome-shell 10a84680feb2eae90b131603734015269700000029390000]'
:Sep 14 23:56:01 fedora gnome-session[2939]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0xe810e0 [gnome-shell 10a84680feb2eae90b131603734015269700000029390000]'
:Sep 14 23:56:01 fedora gnome-session[2939]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0xe810e0 [gnome-shell 10a84680feb2eae90b131603734015269700000029390000])
:Sep 14 23:56:12 fedora dbus-daemon[1048]: dbus[1048]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=959 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.111" (uid=1000 pid=3191 comm="/usr/bin/gnome-shell ")
:Sep 14 23:56:12 fedora dbus[1048]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=959 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.111" (uid=1000 pid=3191 comm="/usr/bin/gnome-shell ")
:Sep 14 23:56:12 fedora dbus-daemon[1048]: ** (polkitd:1088): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.114 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 15 18:47:47 fedora gnome-session[1261]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 15 18:49:10 fedora dbus-daemon[1044]: dbus[1044]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=956 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.68" (uid=1000 pid=1603 comm="/usr/bin/gnome-shell ")
:Sep 15 18:49:10 fedora dbus[1044]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=956 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.68" (uid=1000 pid=1603 comm="/usr/bin/gnome-shell ")
:Sep 15 18:49:11 fedora dbus-daemon[1044]: ** (polkitd:1071): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.70 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 16 22:39:25 fedora gnome-session[1267]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 22:48:31 fedora dbus[1048]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=965 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=1000 pid=1610 comm="/usr/bin/gnome-shell ")
:Sep 16 22:48:31 fedora dbus-daemon[1048]: dbus[1048]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=965 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.67" (uid=1000 pid=1610 comm="/usr/bin/gnome-shell ")
:Sep 16 22:48:32 fedora dbus-daemon[1048]: ** (polkitd:1084): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.69 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 17 12:08:37 fedora gnome-session[1315]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 17 12:08:39 fedora gnome-session[1315]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 17 12:08:42 fedora gnome-session[1315]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10f785279267ac2988131625411911106900000013150000
:Sep 17 12:08:44 fedora gnome-session[1315]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 17 12:08:46 fedora dbus-daemon[1103]: ** (polkitd:1127): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 17 12:12:10 fedora gnome-session[1315]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x2555200 [gnome-shell 10f785279267ac2988131625411911106900000013150000]'
:Sep 17 12:12:10 fedora gnome-session[1315]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x2555200 [gnome-shell 10f785279267ac2988131625411911106900000013150000]'
:Sep 17 12:12:10 fedora gnome-session[1315]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x2555200 [gnome-shell 10f785279267ac2988131625411911106900000013150000])
:Sep 17 12:12:26 fedora dbus[1103]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1004 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.65" (uid=1000 pid=1654 comm="/usr/bin/gnome-shell ")
:Sep 17 12:12:26 fedora dbus-daemon[1103]: dbus[1103]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1004 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.65" (uid=1000 pid=1654 comm="/usr/bin/gnome-shell ")
:Sep 17 12:12:27 fedora dbus-daemon[1103]: ** (polkitd:1127): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.67 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 18 15:24:51 fedora gnome-session[1338]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 18 15:24:52 fedora gnome-session[1338]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 18 15:24:54 fedora gnome-session[1338]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1075ea9260fdccab3d131635229246245500000013380000
:Sep 18 15:24:55 fedora gnome-session[1338]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 18 15:24:58 fedora dbus-daemon[1123]: ** (polkitd:1161): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 18 15:25:11 fedora gnome-session[1338]: DEBUG(+): GsmXSMPClient: Client '0x1c260b0 [gnome-shell 1075ea9260fdccab3d131635229246245500000013380000]' received SaveYourselfDone(success = True)
:Sep 18 15:25:11 fedora gnome-session[1338]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x1c260b0 [gnome-shell 1075ea9260fdccab3d131635229246245500000013380000]'
:Sep 18 15:25:11 fedora gnome-session[1338]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x1c260b0 [gnome-shell 1075ea9260fdccab3d131635229246245500000013380000]'
:Sep 18 15:25:11 fedora gnome-session[1338]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x1c260b0 [gnome-shell 1075ea9260fdccab3d131635229246245500000013380000])
:Sep 18 15:25:38 fedora dbus[1123]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=1031 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.66" (uid=1000 pid=1649 comm="/usr/bin/gnome-shell ")
:Sep 18 15:25:38 fedora dbus-daemon[1123]: dbus[1123]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=1031 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.66" (uid=1000 pid=1649 comm="/usr/bin/gnome-shell ")
:Sep 18 15:25:38 fedora dbus-daemon[1123]: ** (polkitd:1161): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.68 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 18 15:31:08 fedora abrt[2213]: saved core dump of pid 1649 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-18-15:31:06-1649.new/coredump (123629568 bytes)
:Sep 18 15:31:08 fedora gnome-session[1450]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 18 15:31:10 fedora dbus[1123]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=1031 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.71" (uid=1000 pid=2219 comm="/usr/bin/gnome-shell ")
:Sep 18 15:31:10 fedora dbus-daemon[1123]: dbus[1123]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=1031 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.71" (uid=1000 pid=2219 comm="/usr/bin/gnome-shell ")
:Sep 18 15:31:10 fedora dbus-daemon[1123]: ** (polkitd:1161): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.73 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8

xsession_errors:
:(gnome-shell:1618): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-shell-calendar-server[1766]: Got HUP on stdin - exiting
:gnome-session[1415]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 Marek Michał Mazur 2011-09-20 15:53:14 UTC
Created attachment 524060 [details]
File: dso_list

Comment 2 Marek Michał Mazur 2011-09-20 15:53:18 UTC
Created attachment 524061 [details]
File: maps

Comment 3 Marek Michał Mazur 2011-09-20 15:53:20 UTC
Created attachment 524062 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 16:21:16 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 19:54:24 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.